package com.palmnest.application.dto;

public class UserInfoVo {
	private String userId;
	private Integer deviceType;
	private String deviceNo;
	private String tipsNum;
	private String mediaMessageType;
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Integer getDeviceType() {
		return deviceType;
	}
	public void setDeviceType(Integer deviceType) {
		this.deviceType = deviceType;
	}
	public String getDeviceNo() {
		return deviceNo;
	}
	public void setDeviceNo(String deviceNo) {
		this.deviceNo = deviceNo;
	}
	public String getTipsNum() {
		return tipsNum;
	}
	public void setTipsNum(String tipsNum) {
		this.tipsNum = tipsNum;
	}
	public String getMediaMessageType() {
		return mediaMessageType;
	}
	public void setMediaMessageType(String mediaMessageType) {
		this.mediaMessageType = mediaMessageType;
	}
	
	
}
